[algosdk](../README.md) / [Exports](../modules.md) / IndexerTokenHeader

# Interface: IndexerTokenHeader

## Table of contents

### Properties

- [X-Indexer-API-Token](IndexerTokenHeader.md#x-indexer-api-token)

## Properties

### X-Indexer-API-Token

• **X-Indexer-API-Token**: `string`

#### Defined in

client/urlTokenBaseHTTPClient.ts:14
